
@media (max-width: 768px) {
	table tr th {
		border: 1px solid rgba(255, 255, 255, 0.5);
	}
	.style-3 {
		display: table;
		margin-bottom: 15px;
	}
	.style-2 {
		display: none;
	}
	.ms-layer {
	    margin-left: 20px; 
	}
	.gdlr-stunning-item-ux {
	    margin-left: 20px; 
	}
	.gdlr-logo-inner {
	    margin: 0 auto;
	}
	body .gdlr-logo-inner {
		margin: auto;
	}
	body .gdlr-logo {
		padding-right: 0;
	}
	.gdlr-accordion-item.style-1 .accordion-content {
	    margin-left: 0;
	}
	.judge_img  {
		width: 60%;
	}
	.ms-btn-container {
		display:none;
	}

}